body { 
	font-family:      Verdana, Geneva, sans-serif;
	background-color: white;
	font-size:        small;
	line-height: 	  1.6em;
	margin:           10px;
}

h1 {
}
	
div#tablecontainer {
	display: table;
	width: 980px;
	background-color: rgba(255, 255, 255, 0.5);
	margin: 0px auto 0px auto;
}

div#tablerow {
	display: table-row;
}

article {
	background-color: white;
	line-height:1.5em;
	margin-left: auto;
    margin-right: auto;
}

article ul{
		list-style-type: none;
}

article a:link, a:visited {
    background-color: #808000;
    color: white;
    padding: 14px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
}

article a:hover, a:active {
    background-color: #808000;
    color: black;
}

#full_width {
	display:table-cell;
	width: 980px;
	padding: 16px;
}

#one {
	display:table-cell;
	width: 735px;
	padding: 16px;
}

#two {
	display: table-cell;
	color: #464a25;
	width: 245px;
	background-color: white;
	padding: 16px;
	border-left: 6px solid #808000;
/*	border-bottom: 6px solid #808000;
	border-left: thin #808000 solid; */
}

#audition_one {
	display:table-cell;
	width: 490px;
	padding: 16px;
}

#audition_two {
	display: table-cell;
	color: #464a25;
	width: 490px;
	background-color: white;
	padding: 16px;
	/*border-left: 6px solid #808000;
	border-left: thin #808000 solid; */
}


footer {	
	font-family: Verdana, Geneva, sans-serif;
	font-size: x-small;
	text-align: center;
	line-height: normal;
	border-width: 0;
	width: 948px;
	padding: 16px;
	margin-left: auto;
    margin-right: auto;
	background-color: #808000;
}

footer ul {
	list-style-type: none;
}

.displayed {
    display: block;
   	font-family: Verdana, Geneva, sans-serif;
    margin-left: auto;
    margin-right: auto;
	background-color: #808000;
	width: 980px;
}

nav {
    width: 980px;
/*	border:1px solid #ccc;
    border-width:1px 0; */
	background-color: #808000;
	margin-left: auto;
    margin-right: auto;
}
nav ul {
	margin: 0px;
	list-style-type: none;
	padding: 5px 0px 5px 0px;
}
nav ul li {
	display: inline;
	padding: 5px 10px 5px 10px;
}
nav ul li a:link, nav ul li a:visited {
	color: white;
	border-bottom: none;
	font-weight: bold;
    text-decoration: none;
}
nav ul li.selected {
	background-color: #808000;
}

/*a:link {
    text-decoration: none;
}

a:hover {
	text-decoration: underline;
} */

